Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002461 [JEDI VCL] 04 Feature Request tweak N/A 2005-01-03 07:42 2005-02-04 02:17
Reporter Logiqualis View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00 BETA 2
Summary 0002461: Can you add a TJvDbGrid.AlternateRowFontColor property, please ?
Description We need a TJvDbGrid.AlternateRowFontColor property to use with the existing AlternateRowColor.
It's possible ?
Thanks.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0006115)
anonymous (viewer)
2005-01-10 08:52

Why not ? I will add it this week.

Fred
(0006388)
obones (administrator)
2005-02-04 02:17

This is now in CVS

- Issue History
Date Modified Username Field Change
2005-01-03 07:42 Logiqualis New Issue
2005-01-05 01:23 Logiqualis Issue Monitored: Logiqualis
2005-01-10 08:52 anonymous Note Added: 0006115
2005-02-04 02:17 obones Status new => resolved
2005-02-04 02:17 obones Fixed in Version => 3.00
2005-02-04 02:17 obones Resolution open => fixed
2005-02-04 02:17 obones Assigned To => obones
2005-02-04 02:17 obones Note Added: 0006388


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker